<?php
//Created by ARDORA www.webardora.net
//ardoraPoster - ardoraPosterFunctions.php
session_start();
$slogin_noauthpage = 0;$slogin_pagetitle = "";
include_once ("para.php");include_once (profUname.uName."/".uName."_lib.php");
session_cache_limiter("nocache,private");
if ($_GET["typeFunc"]=="giveMeDate"){echo json_encode(array("servDate"=>giveMeDate()));}; function giveMeDate(){ return date("d-m-Y H:i:s"); }
?>
